I am running an install of Java6Update11. When i deploy this package if the client already has it installed I get an error message of 1638 and a status of failure. Is there anyway to edit the package so that I don't get a failure message. I saw a similar post on this but because I am new to packaging I don't know how to resolve. Any help would be appreciated? Thanks
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


Why install it if it's already installed?
Answered 02/12/2009 by: AngelD
Red Belt

Please log in to comment
Error 1638 means Another version of this product is already installed. Installation of this version cannot continue. To configure or remove the previous version of this product, use Add/Remove Programs on the Control Panel.
Answered 02/13/2009 by: abrindadevi
Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity